<div class="distribucion2">
  <div class="region1">
    {{ content.main }}
  </div>
  <div class="region2">
    {{ content.sidebar }}
  </div>
    <div class="region3">
    {{ content.sidebar }}
  </div>
</div>
